/* ANIMATIONS */

@keyframes fadeInAnimation {
  from {
	opacity: 0;
  }
  to {
	opacity: 1;
  }
}

html {
	scroll-behavior: smooth;
  }
 
/* BACKGROUND */
body, html {
  background-color: #000000;
}
  



/* TITLE */

.home {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
}

.fade-in {
  opacity: 0;
  animation: fadeInAnimation 1s ease-in forwards;
}

#title {
  position: fixed;
  top: 0;
  left: 0;
  padding: 20px;
  z-index: 99;
}

#title a {
  display: flex;
}

#titlegif {
  max-width: 300px;
  width: 100%;
  height: auto;
}

/* MENU */

#menu {
  font-family: newnord;
  font-size: 2ch;
  color: #ffffff;
  text-align: right;
  position: fixed;
  top: 0;
  right: 0;
  padding: 20px;
  z-index: 100;
  text-transform: uppercase;
}

.menu-item {
  display: inline;
  margin: 0 1ch;
  color: #ffffff;
  text-decoration: none;
  border: #ffffff 1px solid;
  padding: 10px;
  border-radius: 5px;
  letter-spacing: 0.5px;
}

.menu-item:hover {
  background-color: #ffffff;
  color: #000000;
}

.menu-separator {
  width: 1.5px;
  height: 1.5rem;
  background-color: #ffffff;
  display: inline-block;
  border-radius: 1px;
  align-self: center;
}



/* SUBTITLE */

.subtitle {
  font-family: newnord;
  font-size: 6ch;
  color: #ffffff;
  text-align: center;
  margin-top: 120px;
  letter-spacing: 5px;
  text-transform: uppercase;
}


.temp {
  font-family: playfair-display;
  font-size: 3ch;
  color: #ffffff;
  text-align: center;
  margin-top: 200px;
  letter-spacing: 2px;
}




/* CONTENT */

.interview{
    display:flex;
    justify-content:space-between;
    align-items:flex-start;
	margin: 20px auto;
  	padding: 20px;
  	border: 1px solid #ffffff;
  	border-radius: 10px;
  	width: 90%;
  	max-width: 1000px;
  	text-decoration: none;
  	overflow: hidden;
	line-height: 1;
	transition: 
		transform 300ms cubic-bezier(.2,.8,.2,1), 
		box-shadow 300ms ease, 
		filter 300ms ease,
		background-color 300ms ease;
  	transform-origin: center;
  	will-change: transform;
}

.interview:hover{
	background-color: #ffffff;

	transform: scale(1.06);
  	z-index: 10;


}

.interview:hover .number,
.interview:hover .date,
.interview:hover .hook{
	color: #000000;
}

.interview-left{
    display:flex;
    flex-direction:column;
}

.interview-img{
    width: 200px;
    height: auto;
	border-radius: 20px;
}

.number{
	font-family: newnord;
	font-size: 2ch;
	color: #ffffff;
	text-align: left;
    transition: color 0.6s ease;
}

.date{
	font-family: newnord;
	font-size: 1ch;
	color: #ffffff;
	text-align: left;
    transition: color 0.6s ease;
}

.hook{
	font-family: playfair-display;
	font-size: 2ch;
	color: #ffffff;
	text-align: left;
    transition: color 0.6s ease;
}